apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: recorder
stringData:
    recorder.conf: ENC[AES256_GCM,data:HT8sSNrDgqPnjK3PdQIbfS4hL98lynaJeKg/D50qoanR+gyjXmDOGjUVHJiU8CpD39xgW8eHykvIa6vvTNVenDbyKDdPbTZgGrvIGXL38yv0SSM4V+lPlGkcOQNPJY0Eok7vKpeH5HiWZhOy8CQ/qA8suhf7HagPiRpY/xGuyLcUKOEvRfa6KzDIe+2CE8cZ7gDBAU3S76KS,iv:MLb15Ed0zSG8DrAV2+JPhRlxHUltka0l5PoDaX6jwQs=,tag:cqcJeriiJuRp6AYyf9jgzQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-29T19:25:56Z"
    mac: ENC[AES256_GCM,data:RJQbwBLJUk3+jNl0SzNZB5OAqe/qRz53JTg8BCCiFJRwoFlX/0pz1TNLe6VnW3mfRGl2WXUaU2PycjH0+/cx1jpdU8A+YqVp9P6DBJbfA+vheigsWCkvHpm0FCGAHa1IhyFIyjtpxrYx5Io8RWbegYz8DcyHWb/lFAMsFH1aFik=,iv:xasCd7yVleLhGCmPEQpJOz+5x+hGm/gctucCeloou/M=,tag:dj2Y5HIDgBBhwJY/01wn2A==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
